<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ระเบียบว่าด้วยความสามารถใช้งานร่วมกันได้กับเครื่องช่วยฟัง (HAC) สำหรับโทรศัพท์มือถือ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ระเบียบว่าด้วยความสามารถใช้งานร่วมกันได้กับเครื่องช่วยฟัง (HAC) สำหรับโทรศัพท์มือถือ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ระเบียบว่าด้วยความสามารถใช้งานร่วมกันได้กับเครื่องช่วยฟัง
(HAC) สำหรับโทรศัพท์มือถือ</h2><p>ในปี พ.ศ. 2546 คณะกรรมการกำกับดูแลกิจการโทรคมนาคมสหรัฐ (FCC) ได้ประกาศใช้กฎว่าด้วยการผลิตโทรศัพท์ไร้สายแบบดิจิตอลให้สามารถใช้งานร่วมกันได้กับเครื่องช่วยฟังและประสาทหูเทียม
ถึงแม้ว่าโทรศัพท์ไร้สายแบบแอนะล็อกจะไม่ค่อยก่อให้เกิดสัญญาณรบกวนกับเครื่องช่วยฟังหรือประสาทหูเทียม
แต่บางครั้งโทรศัพท์ไร้สายแบบดิจิตอลอาจก่อให้เกิดสัญญาณรบกวนจากพลังงานแม่เหล็กไฟฟ้าที่ปล่อยออกมาจากเสาอากาศ
ไฟหน้าจอ หรือส่วนประกอบอื่น ๆ ของโทรศัพท์</p>
<p>โทรศัพท์ของคุณผลิตขึ้นตรงตามมาตรฐานของระเบียบ
FCC HAC (ANSI C63.19)</p>
<p>ขณะที่ใช้งานโทรศัพท์ไร้สายใกล้กับอุปกรณ์ช่วยฟังบางชนิด
(เครื่องช่วยฟังและประสาทหูเทียม) ผู้ใช้อาจได้ยินเสียงหึ่ง ๆ หวี่ ๆ
หรือเสียงหวีดหวิว</p>
<p>เครื่องช่วยฟังบางชนิดสามารถกันเสียงรบกวนดังกล่าวนี้ได้มากกว่าชนิดอื่น
ๆ และโทรศัพท์แต่ละรุ่นก็สร้างเสียงรบกวนในปริมาณที่แตกต่างกันออกไป</p>
<p>บรรดาผู้ผลิตโทรศัพท์ไร้สายจึงได้พัฒนาระบบการจัดอันดับสำหรับโทรศัพท์ไร้สายขึ้นมา
เพื่อช่วยให้ผู้ใช้อุปกรณ์ช่วยฟังสามารถหาโทรศัพท์ที่สามารถใช้งานร่วมกันกับอุปกรณ์ช่วยฟังของตนได้
แต่โทรศัพท์บางยี่ห้อหรือบางรุ่นก็ไม่ได้มีการจัดอันดับไว้ โทรศัพท์ที่มีการจัดอันดับไว้จะมีคะแนนการจัดอันดับแสดงอยู่บนกล่องหรือติดป้ายกำกับไว้บนกล่อง
แต่ไม่มีการรับประกันการจัดอันดับดังกล่าว </p>
<p>ผลลัพธ์ที่ได้อาจแตกต่างกันออกไปตามอุปกรณ์ช่วยฟังและระดับการสูญเสียการได้ยินของผู้ใช้
ถ้าอุปกรณ์ช่วยฟังของคุณไม่สามารถกันเสียงรบกวนได้ คุณอาจไม่สามารถใช้งานโทรศัพท์ที่มีการจัดอันดับนั้นได้อย่างเหมาะสม
การลองใช้โทรศัพท์ร่วมกับอุปกรณ์ช่วยฟังของคุณจึงเป็นวิธีที่ดีที่สุดในการประเมินว่าโทรศัพท์นั้นตรงกับความต้องการที่เฉพาะเจาะจงของคุณหรือไม่</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>การจัดอันดับตามระดับ
M: โทรศัพท์ที่ได้รับการจัดอันดับ M3 หรือ M4 จะตรงตามข้อกำหนดของ FCC
และมีแนวโน้มที่จะสร้างสัญญาณรบกวนต่ออุปกรณ์ช่วยฟังได้น้อยกว่าโทรศัพท์ที่ไม่มีป้ายกำกับ
M4 เป็นค่าที่ดีกว่า/อันดับสูงกว่าจากสองค่านี้</p>
</div>

<div class="section"><p>การจัดอันดับตามระดับ
T: โทรศัพท์ที่ได้รับการจัดอันดับ T3 หรือ T4 จะตรงตามข้อกำหนดของ FCC
และมีแนวโน้มที่จะสามารถใช้งานกับอุปกรณ์ช่วยฟังที่มีระบบรับโทรศัพท์
("สวิตช์ตัว T" หรือ "สวิตช์โทรศัพท์") ได้มากกว่าโทรศัพท์ที่ไม่มีการจัดอันดับ
T4 เป็นระดับที่ดีกว่า/อันดับสูงกว่าจากสองค่านี้ (โปรดทราบว่าอุปกรณ์ช่วยฟังบางรุ่นอาจไม่มีระบบรับโทรศัพท์)
และอาจมีการประเมินประสิทธิภาพของอุปกรณ์ช่วยฟังไว้ด้วย</p>
</div>

<div class="section"><p>โทรศัพท์เครื่องนี้ได้รับการทดสอบและการจัดอันดับสำหรับการใช้งานกับเครื่องช่วยฟังของเทคโนโลยีไร้สายบางชนิดที่ใช้งาน
อย่างไรก็ตาม อาจมีเทคโนโลยีไร้สายใหม่ ๆ บางชนิดที่ใช้งานในโทรศัพท์เครื่องนี้
ซึ่งยังไม่ได้รับการทดสอบสำหรับการใช้งานกับเครื่องช่วยฟัง จึงเป็นสิ่งสำคัญที่คุณต้องลองใช้คุณลักษณะต่าง
ๆ ของโทรศัพท์เครื่องนี้อย่างละเอียดถี่ถ้วน โดยใช้เครื่องช่วยฟังหรือประสาทหูเทียมของคุณ
เพื่อตัดสินว่าคุณได้ยินเสียงรบกวนใด ๆ หรือไม่ ติดต่อผู้ให้บริการเครือข่ายของคุณหรือผู้ผลิตของโทรศัพท์เครื่องนี้เพื่อขอข้อมูลเกี่ยวกับความสามารถในการใช้งานร่วมกันได้กับเครื่องช่วยฟัง
หากคุณมีคำถามเกี่ยวกับนโยบายการเปลี่ยนหรือการคืนอุปกรณ์ กรุณาติดต่อผู้ให้บริการเครือข่ายหรือผู้ค้าปลีกโทรศัพท์ของคุณ</p>
</div>

<div class="section"><p>เพื่อเป็นการรักษาอัตราของความสามารถในการใช้งานร่วมกันได้กับเครื่องช่วยฟังของอุปกรณ์ของคุณให้อยู่ในระดับเดิม
คุณต้องปิดใช้งานตัวส่งสัญญาณสำรอง อย่างเช่น บลูทูธและ/หรือส่วนประกอบ
Wi-Fi ในระหว่างการโทร</p>
<p>สำหรับข้อมูลเพิ่มเติมเกี่ยวกับความสามารถในการใช้งานร่วมกันได้กับเครื่องช่วยฟังของ
FCC กรุณาไปที่เว็บไซต์ <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a></p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>